---
group:
  name: 'cangyan'
  description: ''
  projects:
  - name: 'image-detect'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'tav'
    description: ''
    mirrorRelease: false
    topic: ''
  